#nav .current_page_item a, #nav a:hover  {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#main  {
	border-radius: 13px;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
}

.entry .wp-caption {
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
}

.idTabs li a:hover,
.idTabs a.selected  {
	border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
}

#nav li ul li,
.post,
.wp-pagenavi .current,
.wp-pagenavi a:link,
.wp-pagenavi a:visited,
.box, .widget,
#searchform #s,
#comments li,
#commentform input.txt,
#commentform textarea,
#commentform #submit {	
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;	
}

.gform_wrapper .top_label input.large,
.gform_wrapper .top_label select.large,
.gform_wrapper .top_label textarea.textarea,
.gform_wrapper input,
.gform_wrapper input.button {
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;	
}